Scientific Linux Security Update : httpd on SL7.x x86_64

Medium Nessus Plugin ID 127725

Synopsis

The remote Scientific Linux host is missing one or more security updates.

Description

Security Fix(es) :

- httpd: Weak Digest auth nonce generation in mod_auth_digest (CVE-2018-1312)

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?7cd93395

Plugin Details

Severity: Medium

ID: 127725

File Name: sl_20190729_httpd_on_SL7_x.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2019/08/12

Updated: 2019/08/12

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2019/07/29

Vulnerability Publication Date: 2018/03/26

Reference Information

CVE: CVE-2018-1312